<a href="#" class="megamenu-products-dropdown">
    <span class="megamenu-products">PRODUSE <span class="arrow-down"><i class="fas fa-chevron-down"></i></span></span>
</a>

<script type="text/x-magento-init">
 {
   ".megamenu": {
       "sticky": {
         "container": "header.container"
         }
    }
 }
</script>